﻿al_IntroText p em a
{
font-weight: bold;
}
al_IntroText p
{
	text-align: justify;	
	margin-top: 0px;
	margin-bottom: 10px;
}
p 
{	
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 10px;
}

.para 
{
	font-family: Arial;
	font-size: 10px;
	text-align: justify;
}

img.left 
{
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
}

img.right 
{
	float: right;
	margin-left: 5px;
	margin-bottom: 2px;
}

img.center 
{
	 display: block;	
	 text-align: center;	 
	 margin-top: 2px;
}

.imageText
{
	margin-top: 0px;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	margin-bottom: 7px;
}

div.leftBlock 
{
	border: solid 1px gray;
	float: left;
	display: block;
	margin: 2px 5px 2px 0px;
	width: 150px;
	padding: 3px;
}

div.rightBlock 
{
	border: solid 1px gray;
	float: right;
	display: block;
	margin: 2px 0px 2px 5px;
	width: 150px;
	padding: 3px;
}
.articleimgr {
  border: 1px solid #ADAAAD;
  margin-top: 3px;
  margin-right: 0px;
  margin-left: 5px}
.articleimgl {
  border: 1px solid #ADAAAD;
  margin-top: 3px;
  margin-left: 0px;
  margin-right: 5px}